﻿.topn-slider{
position: relative;
margin-bottom: 15px;
margin-right: 15px;
}

.topn-slider-blocks{
margin-right: 250px;
}

.topn-slider-block{
display: none;
position: relative;
height: 279px;
overflow: hidden;
background-color: #000;
}

.topn-slider-block.block-active{
display: block;
}

.topn-slider-block img{
width: 100%;
}

.topn-slider-block .topn-slider-block-time{
position: absolute;
left: 0;
top: 0;
padding: 5px;
background-color: #000;
opacity: 0.5;
color: #fff;
}

.topn-slider-block .topn-slider-block-time > span:first-child{
padding-right: 3px;
font-weight: bold;
}

.topn-slider-block .topn-slider-block-time > span + span{
padding-left: 5px;
border-left: 1px solid #fff;
}

.topn-slider-block .topn-comm{
position: absolute;
left: 100px;
top: 0;
padding: 5px;
background-color: rgba(232, 242, 218, 0.5);
}

.topn-slider-block .topn-comm a{
padding-left: 15px;
background: url('../../img/site/comm1.gif') no-repeat 0 3px;
color: #000;
}

.topn-slider-block .topn-slider-block-text{
position: absolute;
bottom: 0;
padding: 10px;
background-color: #000;
opacity: 0.7;
color: #fff;
text-decoration: none;
}

.topn-slider-nav{
width: 250px;
position: absolute;
right: 0;
top: 0;
}

.topn-slider-nav ul{
list-style: none;
}

.topn-slider-nav li{
display: block;
position: relative;
background-color: #e8f2da;
}

.topn-slider-nav li + li{
margin-top: 1px;
}

.topn-slider-nav li:hover,
.topn-slider-nav li.block-active{
background-color: #dde3e8;
/*background: rgb(210,215,219);
background: -moz-linear-gradient(top,  rgba(210,215,219,1) 0%, rgba(221,227,232,1) 50%, rgba(210,215,219,1) 100%);
background: -webkit-linear-gradient(top,  rgba(210,215,219,1) 0%,rgba(221,227,232,1) 50%,rgba(210,215,219,1) 100%);
background: -o-linear-gradient(top,  rgba(210,215,219,1) 0%,rgba(221,227,232,1) 50%,rgba(210,215,219,1) 100%);
background: -ms-linear-gradient(top,  rgba(210,215,219,1) 0%,rgba(221,227,232,1) 50%,rgba(210,215,219,1) 100%);
background: linear-gradient(to bottom,  rgba(210,215,219,1) 0%,rgba(221,227,232,1) 50%,rgba(210,215,219,1) 100%);*/
}

/*.topn-slider-nav li:hover:before,
.topn-slider-nav li.block-active:before{
content: "";
display: block;
position: absolute;
top: 0;
left: -8px;
height: 0;
width: 0;
border-right: 8px solid #e8f2da;
border-top: 25px solid transparent;
border-bottom: 25px solid transparent;
}

.topn-slider-nav li:hover:before{
border-right-color: #dde3e8 !important;
}*/

.topn-slider-nav li > a{
display: table;
width: 100%;
height: 55px;
line-height: 15px;
padding: 5px 5px 5px 15px;
box-sizing: border-box;
-ie-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.topn-slider-nav li > a > span{
display: table-cell;
vertical-align: middle;
}